# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0006_auto_20150429_2138'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormerproposition',
            name='text',
            field=models.CharField(verbose_name='text', max_length=100),
        ),
        migrations.AlterField(
            model_name='brainstormerproposition',
            name='user',
            field=models.ForeignKey(verbose_name='user', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='brainstormerpropositiongroup',
            name='color',
            field=models.CharField(verbose_name='color', max_length=30, blank=True),
        ),
        migrations.AlterField(
            model_name='brainstormerpropositiongroup',
            name='name',
            field=models.CharField(verbose_name='name', max_length=50, default='Group unname', blank=True),
        ),
        migrations.AlterField(
            model_name='brainstormertemplate',
            name='activity',
            field=models.ForeignKey(verbose_name='activity', blank=True, null=True, to='brainstormers.BrainstormerActivity'),
        ),
        migrations.AlterField(
            model_name='brainstormertemplate',
            name='title',
            field=models.CharField(verbose_name='title', max_length=100),
        ),
    ]
